Subject: Re: Prefiling copy of Ruelle testimony
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Jul 2000 10:51:00 -0700 (PDT)

I think the first paragraph is gratuitous and constitutes bad faith.

Paul Kaufman@ECT
07/10/2000 05:07 PM
To: [email-masked], Steven J Kean/HOU/EES@EES, Richard 
Shapiro/HOU/EES@EES, [email-masked]
cc:  
Subject: Prefiling copy of Ruelle testimony

We're communicating our objections to the first paragraph in writing to 
Sierra.   I'll try again to get hold of Oldham and Ponn.  
Page me if you need me.  I'm in the office all afternoon.

---------------------- Forwarded by Paul Kaufman/PDX/ECT on 07/10/2000 03:10 
PM ---------------------------
   
	Enron Capital & Trade Resources Corp.
	
	From:  "Jonathan Ater" <[email-masked]>                           
07/10/2000 03:03 PM

To: <[email-masked]>
cc:  
Subject: Prefiling copy of Ruelle testimony

as you requested, here is a prefiling courtesy copy of Mark Ruelle's 
testimony.

Jonathan Ater

 - 97839_1.WPD